6
8 9 10 11 12 13 0 1 2 3 4 5 6 7 14 15 16 17 18 19 20 21 22 23 24 25 26 27 28 29 30 31 32 33 34 35
NEIGHBORS 0
NEIGHBORS 1
NEIGHBORS 2
NEIGHBORS 3
NEIGHBORS 4
NEIGHBORS 5
NEIGHBORS 6
NEIGHBORS 7
NEIGHBORS 8
NEIGHBORS 9
NEIGHBORS 10
NEIGHBORS 11
NEIGHBORS 12
NEIGHBORS 13
NEIGHBORS 14
NEIGHBORS 15
NEIGHBORS 20
NEIGHBORS 21
NEIGHBORS 22
NEIGHBORS 23
NEIGHBORS 24
NEIGHBORS 25
NEIGHBORS 26
NEIGHBORS 27
NEIGHBORS 28
NEIGHBORS 29
NEIGHBORS 30
NEIGHBORS 31
NEIGHBORS 32
NEIGHBORS 33
NEIGHBORS 34
NEIGHBORS 35
